<h1>SMTP Extension</h1>

This extension allows you to setup a smtp, to offer sending emails with it for a small fee.

## Requirements

- SMTP Server

## Usage

1. Create new emailaddress
2. Verify if email goes to your testemail. Testmail is sent on create and update
3. Share the link with the email form.

